@media screen and (max-width: 320px) {
    html {
        font-size:32px!important
    }
}

@media screen and (min-width: 320px) {
    html {
        font-size:32px
    }
}

@media screen and (min-width: 330px) {
    html {
        font-size:33px
    }
}

@media screen and (min-width: 340px) {
    html {
        font-size:34px
    }
}

@media screen and (min-width: 350px) {
    html {
        font-size:35px
    }
}

@media screen and (min-width: 360px) {
    html {
        font-size:36px
    }
}

@media screen and (min-width: 370px) {
    html {
        font-size:37px
    }
}

@media screen and (min-width: 380px) {
    html {
        font-size:38px
    }
}

@media screen and (min-width: 390px) {
    html {
        font-size:39px
    }
}

@media screen and (min-width: 400px) {
    html {
        font-size:40px
    }
}

@media screen and (min-width: 410px) {
    html {
        font-size:41px
    }
}

@media screen and (min-width: 420px) {
    html {
        font-size:42px
    }
}

@media screen and (min-width: 430px) {
    html {
        font-size:43px
    }
}

@media screen and (min-width: 440px) {
    html {
        font-size:44px
    }
}

@media screen and (min-width: 450px) {
    html {
        font-size:45px
    }
}

@media screen and (min-width: 460px) {
    html {
        font-size:46px
    }
}

@media screen and (min-width: 470px) {
    html {
        font-size:47px
    }
}

@media screen and (min-width: 480px) {
    html {
        font-size:48px
    }
}

@media screen and (min-width: 490px) {
    html {
        font-size:49px
    }
}

@media screen and (min-width: 500px) {
    html {
        font-size:50px
    }
}

@media screen and (min-width: 510px) {
    html {
        font-size:51px
    }
}

@media screen and (min-width: 520px) {
    html {
        font-size:52px
    }
}

@media screen and (min-width: 530px) {
    html {
        font-size:53px
    }
}

@media screen and (min-width: 540px) {
    html {
        font-size:54px
    }
}

@media screen and (min-width: 550px) {
    html {
        font-size:55px
    }
}

@media screen and (min-width: 560px) {
    html {
        font-size:56px
    }
}

@media screen and (min-width: 570px) {
    html {
        font-size:57px
    }
}

@media screen and (min-width: 580px) {
    html {
        font-size:58px
    }
}

@media screen and (min-width: 590px) {
    html {
        font-size:59px
    }
}

@media screen and (min-width: 600px) {
    html {
        font-size:60px
    }
}

@media screen and (min-width: 610px) {
    html {
        font-size:61px
    }
}

@media screen and (min-width: 620px) {
    html {
        font-size:62px
    }
}

@media screen and (min-width: 630px) {
    html {
        font-size:63px
    }
}

@media screen and (min-width: 640px) {
    html {
        font-size:64px
    }
}

@media screen and (min-width: 650px) {
    html {
        font-size:65px
    }
}

@media screen and (min-width: 660px) {
    html {
        font-size:66px
    }
}

@media screen and (min-width: 670px) {
    html {
        font-size:67px
    }
}

@media screen and (min-width: 680px) {
    html {
        font-size:68px
    }
}

@media screen and (min-width: 690px) {
    html {
        font-size:69px
    }
}

@media screen and (min-width: 700px) {
    html {
        font-size:70px
    }
}

@media screen and (min-width: 710px) {
    html {
        font-size:71px
    }
}

@media screen and (min-width: 720px) {
    html {
        font-size:72px
    }
}

@media screen and (min-width: 730px) {
    html {
        font-size:73px
    }
}

@media screen and (min-width: 740px) {
    html {
        font-size:74px
    }
}

@media screen and (min-width: 750px) {
    html {
        font-size:75px!important
    }
}

html {
    font-size: 10vw
    background: #fff;
}

body {
    max-width: 750px;
    min-width: 320px;
    margin: 0 auto;
    margin-bottom: 4rem;
}
h1,h2,h3,h4,h5,h6,h7,p,figure{
    margin: 0;
}
a{
    text-decoration: none;
}
ul,li{
    margin: 0;
    list-style: none;
    line-height: 1.5;
}
table,tr,td,th{
    line-height: 1.5!important;
    border-collapse: collapse;
    border-spacing: 0;
    border: none;       /* 去掉所有边框 */
    outline: none;       /* 去掉高亮线 */
    box-shadow: none;    /* 去掉阴影边框 */
}